» Ubuntu » Pakete

Error

two or more packages specified (libscilab-java oneiric)